#this is a comment

[Presentation]
SymbolSet simplified
ColorScheme Day_bright

TimesFont times
UniversFont	lucida

[Classes]

# CARTOGRAPHIC OBJECTS

MapClass $AREAS   1 Cartographic area                     
MapClass $LINES   2 Cartographic line                     
MapClass $CSYMB   3 Cartographic symbol                   
MapClass $CLOLN   4 Closing line                          
MapClass $COMPS   5 Compass                               
MapClass $NTEXT   6 National Character Set Text           
MapClass $SHABL   7 Shallow water blue                    
MapClass $TEXTS   8 Text                                  

# FEATURE OBJECTS

MapClass AIRARE   9 Airport area                          
MapClass ACHPNT  10 Anchor                                
MapClass ACHBRT  11 Anchor berth                          
MapClass ACHARE  12 Anchorage area                        
MapClass BCNCAR  13 Beacon , cardinal                      
MapClass BCNISD  14 Beacon , isolated danger               
MapClass BCNLAT  15 Beacon , lateral                       
MapClass BCNSAW  16 Beacon , safe water                    
MapClass BCNSPP  17 Beacon , special purpose               
MapClass BRTFAC  18 Berthing facility                     
MapClass BRIDGE  19 Bridge                                
MapClass BUIREL  20 Building , religious                   
MapClass BUISGL  21 Building , single                      
MapClass BUAARE  22 Built-up area                         
MapClass BOYCAR  23 Buoy , cardinal                        
MapClass BOYINB  24 Buoy , installation                    
MapClass BOYISD  25 Buoy , isolated danger                 
MapClass BOYLAT  26 Buoy , lateral                         
MapClass BOYSAW  27 Buoy , safe water                      
MapClass BOYSPP  28 Buoy , special purpose                 
MapClass CBLARE  29 Cable area                            
MapClass CBLOHD  30 Cable , overhead                       
MapClass CBLSUB  31 Cable , submarine                      
MapClass CAIRNS  32 Cairn                                 
MapClass CANALS  33 Canal                                 
MapClass CANBNK  34 Canal bank                            
MapClass CTSARE  35 Cargo transhipment area               
MapClass CAUSWY  36 Causeway                              
MapClass CTNARE  37 Caution area                          
MapClass CEMTRY  38 Cemetery                              
MapClass CHNWIR  39 Chain/Wire                            
MapClass CHKPNT  40 Checkpoint                            
MapClass CHIMNY  41 Chimney                               
MapClass CGUSTA  42 Coastguard station                    
MapClass COALNE  43 Coastline                             
MapClass CONZNE  44 Contiguous zone                       
MapClass COSARE  45 Continental shelf area                
MapClass CTRPNT  46 Control point                         
MapClass CRANES  47 Crane                                 
MapClass CUSZNE  48 Custom zone                           
MapClass DAMCON  49 Dam                                   
MapClass DWRTCL  50 Deep water route centreline           
MapClass DWRTPT  51 Deep water route part                 
MapClass DEPARE  52 Depth area                            
MapClass DEPCNT  53 Depth contour                         
MapClass DIFFUS  54 Diffuser                              
MapClass DSHAER  55 Dish aerial                           
MapClass DISMAR  56 Distance mark                         
MapClass DOCARE  57 Dock area                             
MapClass DRGARE  58 Dredged area                          
MapClass DRYDOC  59 Dry dock                              
MapClass DMPGRD  60 Dumping ground                        
MapClass DUNARE  61 Dune                                  
MapClass DYKARE  62 Dyke area                             
MapClass DYKCRW  63 Dyke crown                            
MapClass EXEZNE  64 Exclusive economic zone               
MapClass FAIRWY  65 Fairway                               
MapClass FNCLNE  66 Fence                               
MapClass FERYRT  67 Ferry route                           
MapClass FSHHAV  68 Fish haven                            
MapClass FSHZNE  69 Fishery zone                          
MapClass FSHFAC  70 Fishing facility                      
MapClass FSHGRD  71 Fishing ground                        
MapClass FLGSTF  72 Flagstaff/Flagpole                    
MapClass FLASTK  73 Flare stack                           
MapClass FLODOC  74 Floating dock                         
MapClass FOGSIG  75 Fog signal                            
MapClass FORSTC  76 Fortified structure                   
MapClass FRPARE  77 Free port area                        
MapClass GATCON  78 Gate                                  
MapClass GRIDRN  79 Gridiron                              
MapClass HRBARE  80 Harbour area (administrative)         
MapClass HRBFAC  81 Harbour facility                      
MapClass HILARE  82 Hill                                  
MapClass HULKES  83 Hulk                                  
MapClass ICEARE  84 Ice area                              
MapClass ICNARE  85 Incineration area                     
MapClass ITDARE  86 Intertidal area                       
MapClass LAKARE  87 Lake                                  
MapClass LAKSHR  88 Lake - shore                          
MapClass LNDARE  89 Land area                             
MapClass LNDELV  90 Land elevation                        
MapClass LNDRGN  91 Land region                           
MapClass LNDPLC  92 Landing place                         
MapClass LNDSTS  93 Landing stairs                        
MapClass LIGHTS  94 Light                                 
MapClass LITFLT  95 Light float                           
MapClass LITMOI  96 Light , moir� effect                   
MapClass LITVES  97 Light vessel                          
MapClass LOCMAG  98 Local magnetic anomaly                
MapClass LOKBSN  99 Lock basin                            
MapClass LOGPON 100 Log pond                              
MapClass MARCUL 101 Marine farm/culture                   
MapClass MSTCON 102 Mast                                  
MapClass MIPARE 103 Military practice area                
MapClass MONUMT 104 Monument                              
MapClass MORFAC 105 Mooring/Warping facility              
MapClass NATARE 106 National territorial area             
MapClass NAVLNE 107 Navigation line                       
MapClass OBSTRN 108 Obstruction                           
MapClass OFSPLF 109 Offshore platform                     
MapClass OFSPRD 110 Offshore production area              
MapClass OILBAR 111 Oil barrier                           
MapClass PILPNT 112 Pile                                  
MapClass PILBOP 113 Pilot boarding place                  
MapClass PINGOS 114 Pingo                                 
MapClass PIPARE 115 Pipeline area                         
MapClass PIPOHD 116 Pipeline , overhead                    
MapClass PIPSOL 117 Pipeline , submarine/on land           
MapClass PONTON 118 Pontoon                               
MapClass PRCARE 119 Precautionary area                    
MapClass PRDINS 120 Production installation               
MapClass PYLONS 121 Pylon                                 
MapClass RADDOM 122 Radar dome                            
MapClass RADLNE 123 Radar line                            
MapClass RADRNG 124 Radar range                           
MapClass RADRFL 125 Radar reflector                       
MapClass RADSTA 126 Radar station                         
MapClass RTPBCN 127 Radar transponder beacon              
MapClass RDOCAL 128 Radio calling-in point                
MapClass RDOSTA 129 Radio station                         
MapClass RAILWY 130 Railway                               
MapClass RMPARE 131 Ramp                                  
MapClass RAPIDS 132 Rapids                                
MapClass RCRTCL 133 Recommended route centerline          
MapClass RECTRC 134 Recommended track                     
MapClass RCTLPT 135 Recommended traffic lane part         
MapClass RSCSTA 136 Rescue station                        
MapClass RESARE 137 Restricted area                       
MapClass RIVERS 138 River                                 
MapClass RIVBNK 139 River bank                            
MapClass RODCRS 140 Road crossing                         
MapClass ROADPT 141 Road part                             
MapClass RUNWAY 142 Runway                                
MapClass SLTPAN 143 Salt pan                              
MapClass SNDWAV 144 Sand waves                            
MapClass SEAARE 145 Sea area                              
MapClass SPLARE 146 Sea-plane landing area                
MapClass SBDARE 147 Seabed area                           
MapClass SLCONS 148 Shoreline construction                
MapClass SISTAT 149 Signal station , traffic               
MapClass SISTAW 150 Signal station , warning               
MapClass SILBUI 151 Silo                                  
MapClass SLIPWY 152 Slipway                               
MapClass SLOTOP 153 Slope topline                         
MapClass SLOGRD 154 Sloping ground                        
MapClass SMCFAC 155 Small craft facility                  
MapClass SOUNDG 156 Sounding                              
MapClass SPOGRD 157 Spoil ground                          
MapClass SPRING 158 Spring                                
MapClass SQUARE 159 Square                                
MapClass STSLNE 160 Straight territorial sea baseline     
MapClass SUBTLN 161 Submarine transit lane                
MapClass TNKCON 162 Tank                                  
MapClass TELPHC 163 Telepheric                            
MapClass TESARE 164 Territorial sea area                  
MapClass TIDEWY 165 Tideway                               
MapClass TOPMAR 166 Top mark                              
MapClass TOWERS 167 Tower                                 
MapClass TSELNE 168 Traffic separation line               
MapClass TSSBND 169 Traffic separation scheme boundary    
MapClass TSSCRS 170 Traffic separation scheme crossing    
MapClass TSSLPT 171 Traffic separation scheme lane part   
MapClass TSSRON 172 Traffic separation scheme roundabout  
MapClass TSEZNE 173 Traffic separation zone               
MapClass TREPNT 174 Tree                                  
MapClass TNLENT 175 Tunnel entrance                       
MapClass TWRTPT 176 Two-way route part                    
MapClass UWTROC 177 Underwater rock                       
MapClass VEGARE 178 Vegetation area                       
MapClass WATFAL 179 Waterfall                             
MapClass WATTUR 180 Water turbulence                      
MapClass WEDKLP 181 Weed/Kelp                             
MapClass WIRLNE 182 Weir                                  
MapClass WNDMIL 183 Windmill                              
MapClass WIMCON 184 Windmotor                             
MapClass WRECKS 185 Wreck                                 
MapClass ZEMCNT 186 Zero meter contour                    

# META OBJECTS

MapClass M_ACC 187 Accuracy of data                         
MapClass M_CSC 188 Compilation scale of dat
MapClass M_HDA 189 Horizontal scale of dat
MapClass M_NPU 190 Nautical publication informati
MapClass M_PRO 191 Production information
MapClass M_SDA 192 Sounding datum of data
MapClass M_SRE 193 Survey reliability
MapClass M_SSO 194 Survey source          
MapClass M_UNI 195 Units of measurement
MapClass M_VDA 196 Vertical datum of data

#color_name (case insensitive) red green blue (in hexadecimal)

[DAY_BRIGHT]

MapColor nodta a699	8e38	79e7
MapColor cursr ffff	69a6	1040
MapColor chblk 0000	0000	0000
MapColor chgrd a699	8e38	79e7
MapColor chgrf d75c	baea	a699
MapColor chred ffff	5144	6185
MapColor chgrn 0000	efbe	28a2
MapColor chylw ffff	db6c	28a2
MapColor chmgd ffff	1c71	befb
MapColor chmgf ffff	a699	c71b
MapColor chbrn ffff	cb2b	69a6
MapColor chwht ffff	ffff	df7d
MapColor sclbr ffff	69a6	1040
MapColor chcor ffff	69a6	1040
MapColor isdng 0000	8207	cf3c
MapColor dnghl ffff	4103	5965
MapColor trfcd ffff	1c71	befb
MapColor trfcf ffff	a699	c71b
MapColor landa ffff	df7d	8617
MapColor landf c71b	69a6	1040
MapColor cstln 0000	0000	0000
MapColor sndg1 a699	8e38	79e7
MapColor sndg2 0000	0000	0000
MapColor depsc a699	8e38	79e7
MapColor depcn a699	8a28	79e7
MapColor depdw ffff	f3ce	cf3c
MapColor depmd ffff	f3ce	d75c
MapColor depms c71b	efbe	cf3c
MapColor depvs aeba	e79d	cf3c
MapColor depit df7d	e79d	a699
MapColor radhi 0000	aeba	5144
MapColor radlo 0000	f3ce	69a6
MapColor resbl 0000	8207	cf3c
MapColor resyw ffff	db6c	28a2
MapColor resgr 4924	4d34	5144
MapColor ships 0000	0000	0000
MapColor plrte ffff	0000	0000
MapColor aplrt ffff	69a6	1040
MapColor outlw 0000	0000	0000
MapColor outll b6da	aaaa	69a6
MapColor uinfd 0000	0000	0000
MapColor uinff cf3c	cf3c	cf3c
MapColor uibck ffff	ffff	ffff
MapColor uiafd 0000	0000	cf3c
MapColor uinfr ffff	0000	0000
MapColor uinfg 0000	ffff	0000
MapColor uinfo ffff	a699	0000
MapColor uinfb 0000	0000	ffff
MapColor uinfm ffff	0000	ffff
MapColor uibdr b6da	b6da	b6da
MapColor uiaff cf3c	8617	38e3
# !!!!!

[DAY_BLACKBACK]

MapColor nodta a699	8e38	79e7
MapColor cursr ffff	69a6	1040
MapColor chblk 0000	0000	0000
MapColor chgrd a699	8e38	79e7
MapColor chgrf d75c	baea	a699
MapColor chred ffff	5144	6185
MapColor chgrn 0000	efbe	28a2
MapColor chylw ffff	db6c	28a2
MapColor chmgd ffff	1c71	befb
MapColor chmgf ffff	a699	c71b
MapColor chbrn ffff	cb2b	69a6
MapColor chwht ffff	ffff	df7d
MapColor sclbr ffff	69a6	1040
MapColor chcor ffff	69a6	1040
MapColor isdng 0000	8207	cf3c
MapColor dnghl ffff	4103	5965
MapColor trfcd ffff	1c71	befb
MapColor trfcf ffff	a699	c71b
MapColor landa ffff	df7d	8617
MapColor landf c71b	69a6	1040
MapColor cstln 0000	0000	0000
MapColor sndg1 a699	8e38	79e7
MapColor sndg2 0000	0000	0000
MapColor depsc a699	8e38	79e7
MapColor depcn a699	8a28	79e7
MapColor depdw ffff	f3ce	cf3c
MapColor depmd ffff	f3ce	d75c
MapColor depms c71b	efbe	cf3c
MapColor depvs aeba	e79d	cf3c
MapColor depit df7d	e79d	a699
MapColor radhi 0000	aeba	5144
MapColor radlo 0000	f3ce	69a6
MapColor resbl 0000	8207	cf3c
MapColor resyw ffff	db6c	28a2
MapColor resgr 4924	4d34	5144
MapColor ships 0000	0000	0000
MapColor plrte ffff	0000	0000
MapColor aplrt ffff	69a6	1040
MapColor outlw 0000	0000	0000
MapColor outll b6da	aaaa	69a6
MapColor uinfd 0000	0000	0000
MapColor uinff cf3c	cf3c	cf3c
MapColor uibck ffff	ffff	ffff
MapColor uiafd 0000	0000	cf3c
MapColor uinfr ffff	0000	0000
MapColor uinfg 0000	ffff	0000
MapColor uinfo ffff	a699	0000
MapColor uinfb 0000	0000	ffff
MapColor uinfm ffff	0000	ffff
MapColor uibdr 4924	4d34	4924
MapColor uiaff cf3c	8617	38e3
# !!!

[DUSK_BLACKBACK]

MapColor nodta 0000	0820	0000
MapColor cursr 79e7	28a2	0000
MapColor chblk 0000	0000	0000
MapColor chgrd 4103	2cb2	28a2
MapColor chgrf 5965	4103	38e3
MapColor chred 79e7	1c71	0000
MapColor chgrn 0000	5144	0000
MapColor chylw 71c6	4d34	0000
MapColor chmgd 69a6	0410	4103
MapColor chmgf 71c6	34d3	4924
MapColor chbrn 69a6	4514	28a2
MapColor chwht 71c6	5144	5144
MapColor sclbr 79e7	28a2	0000
MapColor chcor 79e7	28a2	0000
MapColor isdng 0000	2cb2	4924
MapColor dnghl 79e7	1c71	0000
MapColor trfcd 69a6	0410	4103
MapColor trfcf 71c6	34d3	4924
MapColor landa 69a6	4d34	30c2
MapColor landf 5144	2492	0000
MapColor cstln 0000	0000	0000
MapColor sndg1 4924	30c2	30c2
MapColor sndg2 5965	4103	38e3
MapColor depsc 4924	30c2	30c2
MapColor depcn 4924	30c2	30c2
MapColor depdw 69a6	5555	4924
MapColor depmd 5965	5555	5144
MapColor depms 5965	5144	5144
MapColor depvs 5965	5144	5144
MapColor depit 5144	5144	38e3
MapColor radhi 0000	30c2	0000
MapColor radlo 0000	4d34	28a2
MapColor resbl 0000	2cb2	4924
MapColor resyw 71c6	4d34	0000
MapColor resgr 5965	4103	38e3
MapColor ships 0000	0000	0000
MapColor plrte 79e7	0000	0000
MapColor aplrt 79e7	28a2	0000
MapColor outlw 0000	0000	0000
MapColor outll b6da	aaaa	69a6
MapColor uinfd 0000	0000	0000
MapColor uinff cf3c	cf3c	cf3c
MapColor uibck ffff	ffff	ffff
MapColor uiafd 0000	0000	cf3c
MapColor uinfr ffff	0000	0000
MapColor uinfg 0000	ffff	0000
MapColor uinfo ffff	a699	0000
MapColor uinfb 0000	0000	ffff
MapColor uinfm ffff	0000	ffff
MapColor uibdr 4924	4d34	4924
MapColor uiaff cf3c	8617	38e3
#

[NIGHT_FILTERED]

MapColor nodta 5965	4d34	5144
MapColor cursr ffff	6185	1040
MapColor chblk c71b	befb	befb
MapColor chgrd 5965	4d34	5144
MapColor chgrf 5965	4d34	5144
MapColor chred f7de	0000	0000
MapColor chgrn 0000	c71b	4924
MapColor chylw ffff	b2ca	1861
MapColor chmgd c71b	1c71	9658
MapColor chmgf 5144	 410	38e3
MapColor chbrn 4103	28a2	28a2
MapColor chwht d75c	baea	a699
MapColor sclbr ffff	6595	1861
MapColor chcor ffff	6595	1861
MapColor isdng 0000	71c6	aeba
MapColor dnghl f7de	0000	0000
MapColor trfcd 8617	1040	6185
MapColor trfcf 5144	 410	38e3
MapColor landa 5144	34d3	28a2
MapColor landf 5965	1861	0000
MapColor cstln c71b	befb	befb
MapColor sndg1 8617	6595	69a6
MapColor sndg2 69a6	4d34	5144
MapColor depsc 8617	6595	69a6
MapColor depcn 8617	6595	69a6
MapColor depdw 0000	0000	0000
MapColor depmd 0000	0000	1861
MapColor depms 0000	0410	4103
MapColor depvs 0000	0820	5144
MapColor depit 0000	28a2	28a2
MapColor radhi 0000	8617	38e3
MapColor radlo 0000	5144	2081
MapColor resbl 0000	71c6	aeba
MapColor resyw ffff	b2ca	1861
MapColor resgr 5965	4d34	5144
MapColor ships d75c	baea	befb
MapColor plrte b6da	0000	0000
MapColor aplrt ffff	6595	2081
MapColor outlw 0000	0000	0000
MapColor outll b6da	aaaa	69a6
MapColor uinfd 0000	0000	0000
MapColor uinff cf3c	cf3c	cf3c
MapColor uibck ffff	ffff	ffff
MapColor uiafd 0000	0000	cf3c
MapColor uinfr ffff	0000	0000
MapColor uinfg 0000	ffff	0000
MapColor uinfo ffff	a699	0000
MapColor uinfb 0000	0000	ffff
MapColor uinfm ffff	0000	ffff
MapColor uibdr 4924	4d34	4924
MapColor uiaff cf3c	8617	38e3
#end
